<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Quinta de Rios de Cima </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Amares ,  Caires ,  Quinta de Rios de Cima <span>,  030105 </span><br></br><span><strong>Latitude: </strong> 519,3 </span><span>, <strong>Longitude: </strong> 181,3 </span><span>, <strong>Altitude: </strong> 170m </span><br></br><br></br><span><strong>Descrição: </strong> Pedestal de estï¿½tua </span><br></br>Monumento identificado em 1983, no decorrer do levantamento arqueolï¿½gico de
      Amares, realizado pela U. A. U. M.. Embora encontrado na Quinta de Rios de
      Cima, onde pode ser visto, desconhece-se o sï¿½tio exacto da sua proveniï¿½ncia,
      sabendo-se que foi usado como material de construï¿½ï¿½o na capela de S.
      Vicente, demolida em 1815.<br></br><br></br><span><strong>DESARQ: </strong>Monumento em granito, correspondente ao pedestal de uma estï¿½tua, com
         inscriï¿½ï¿½o latina, dedicado ao Gï¿½nio. Encontra-se praticamente intacto,
         evidenciando excelente qualidade de execuï¿½ï¿½o dentro dos cï¿½nones clï¿½ssicos.
         Ao centro da face superior, plana, existe uma cavidade quadrangular, com
         moldura rebaixada, que servia para encaixar a estï¿½tua da divindade
         homenageada.
         Dimensï¿½es:
         39x37; 88x33x31; 33x38; campo epigrï¿½fico: 47x33.
         Inscriï¿½ï¿½o:
         Q (uintus). SABI/ NIVS. FLO/ RVS. GEN/ IO. V(otum). S (olvit). L (ibens). M
         (erito).
         Quinto Sabï¿½nio Floro cumpriu de bom grado o voto ao Gï¿½nio, digno de
         merecimento.
         
         Pela tipologia e pelas caracterï¿½sticas paleogrï¿½ficas do texto o monumento
         datarï¿½ do sï¿½c I da nossa era. </span><br></br><br></br><span><strong>INTERP: </strong>Pedestal de estï¿½tua dedicado ao Gï¿½nio, datado do sï¿½c. I. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ENCARNAï¿½ï¿½O, J. de (1985). O Culto ao Gï¿½nio no Noroeste peninsular, Cadernos
         de Arqueologia, Sï¿½rie II, 2, Braga, pp. 41-49. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>